section.brands_new {
    background: #EDEDED;
}
section.brands_new.white_bg {
    background: #ffffff;
}
section.brands_new .container {
    overflow: hidden;
}
section.brands_new.brands_new_block * {
    box-sizing: border-box;
}
.brands_new.brands_new_block .items > a:last-child,
.brands_new.brands_new_block .items > div:last-child {
    margin-right: 0;
}
section.brands_new.brands_new_block img {
    display: block;
    height: auto;
}
.brands_new.brands_new_block {
    padding-top: 2em;
    padding-bottom: 2em;
}
.brands_new.brands_new_block .items {
    display: flex;
    justify-content: space-between;
}
.brands_new.brands_new_block .container--landing .items {
   gap: clamp(16px, 27 * (100vw/1920), 27px);
}
.brands_new.brands_new_block img {
    max-height: 5em;
    width: auto;
    max-width: 135px;
}
.brands_new.brands_new_block .container--landing img {
    max-width: 100%;
}
.brands_new.brands_new_block .items > .item {
    margin: 0;
    padding: 0;
    flex: 0 1 auto;
}
section.brands_new.brands_new_block img.size-hover_image {
    opacity: 0;
    position: absolute;
    display: none;
}
section.brands_new.brands_new_block .item:hover img {
    display: none;
}
section.brands_new.brands_new_block .item:hover img.size-hover_image {
    position: relative;
    opacity: 1;
    display: block;
}
@media (max-width: 1024px) {
    .brands_new.brands_new_block img {
        max-width: 100%;
    }
    .brands_new.brands_new_block .items {
        display: flex;
        justify-content: space-between;
        row-gap: 2em;
    }
    .brands_new.brands_new_block .items > .item {
        margin: 0;
        padding: 0;
        flex: 0 0 22%;
    }
}
@media (max-width: 768px) {
    .brands_new.brands_new_block .items {
        display: flex;
        justify-content: space-between;
        row-gap: 2em;
    }
    .brands_new.brands_new_block .items > .item {
        margin: 0;
        padding: 0;
        flex: 0 0 33%;
        display: flex;
        justify-content: center;
    }
}
@media (max-width: 600px) {
    .brands_new.brands_new_block .items > img,
    .brands_new.brands_new_block .items > a {
        margin: 0;
        padding: 0;
        flex: 0 0 30%;
    }
}
@media only screen and (max-width: 1140px) {
    .brands_new.brands_new_block .items {
        display: grid;
        grid-template-columns: repeat(3, 20%) 1fr;
        justify-content: space-between;
        gap: 1em!important;
    }
    .brands_new.brands_new_block .items > .item {
        margin: 0;
        padding: 0;
        flex: 0 0 22%;
        display: flex;
        justify-content: center;
    }
    .brands_new.brands_new_block .items > .item:not(.show-mobile) {
        display: none;
    }
}
@media only screen and (max-width: 1023px) {
    .brands_new .items {
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
    }
    .brands_new .items > a {
        margin-bottom: 20px;
        margin-right: 0;
        flex: 1 1 33%;
        -webkit-flex: 1 1 33%;
        max-width: unset;
        padding-right: 2em;
        box-sizing: border-box;
    }
    .brands_new .items .forbes,
    .brands_new .items > .iso_2013,
    .brands_new .items > .iso,
    .brands_new .items .mp,
    .brands_new .items .the-global-outsourcing-100-2020,
    .brands_new .items .the-global-outsourcing-100-2022,
    .brands_new .items .iaop-2023,
    .brands_new .items .iaop-2024 {
        flex: 0 1 25%;
    }
    .brands_new .items .forbes {
        order: 4;
    }
    .brands_new .items .mp {
        order: 4;
    }
    .brands_new .items > .iso_2013 {
        order: 3;
    }
    .brands_new .items > .iso {
        order: 2;
    }
    .brands_new.brands_new_block .items > a {
        margin-bottom: 0;
    }
}
@media (max-width: 767px) {
    section.brands_new {
        padding: 30px 0;
    }
    .brands_new .items > .iso_2013 {
        flex: 0 0 auto;
    }
    .brands_new .items > .iso {
        flex: 0 0 auto;
    }
    .brands_new .items .iso img, .brands_new .items .iso_2013 img {
        max-width: 12.5vw;
    }
    .brands_new .items .forbes img {
        max-width: 15.5vw;
    }
    .brands_new.brands_new_block .items {
        padding: 0;
    }
}
